<?
if($_GET['new']=='ok'){}
else
{
if ($user['statu']=='guest' || $user['statu']=='user'){echo 'вы не можете пока создавать сообщества';}
else{
echo'<form method="post" action="?r='.$r.'&new=ok">';
echo'Название<br/>';
echo'<input type="text" name="name"><br/>';
echo'Описание<br/>';
echo'<textarea name="desc"></textarea><br/>';
echo'<input type="submit" value="Создать"></form><br/>';
}
}
?>